      LIB

        OPTIONS

         I      The INDEX option creates an indexed  library  file
                of  type .IRL.  LINK-80 searches faster on indexed
                libraries than on non-indexed libraries.

         M      The MODULE option displays module names.

         P      The PUBLICS option displays module names  and  the
                public variables for the new library file.

         D      The DUMP option displays the  contents  of  object
                modules in ASCII form.

    HELP>